Bug 137723 - can't setup from CD, using pcmcia cd-rom device
can't setup from CD, using pcmcia cd-rom device
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-10-31 10:41 EST by Grzegorz Jaskiewicz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-01 15:02:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Grzegorz Jaskiewicz 2004-10-31 10:41:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.3)

Description of problem:
It was possible to use pcmcia cdrom in version 8 of Redhat, later on
that functionality was removed. I am requesting it again please. 
Installer is seting up my pcmcia controler, it even an see my
usb-stick device (it's sony vaio picturebook, with such device in it).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.boot cd
2.look on the list
3.see that pcmcia-cd driver is there not

Expected Results:  I would like to rather see it on that list :-)

Additional info:
Comment 1 Jeremy Katz 2004-11-01 15:02:41 EST
The instructions for using the Vaio PCMCIA CD-ROM drives are in the
release notes.  

Note You need to log in before you can comment on or make changes to this bug.